@font-face {
    font-family: 'Fatfrank';
    src: url(resources/fonts/FatFrank-Free.otf);
}

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

a {
	color: inherit;
	text-decoration: inherit;
	outline: 0;
}

a img {
	border: 0;
}

.align {
	max-width: 1000px;
	margin: 0 auto;
}

.column {
	display: inline-block;
	vertical-align: top;
}

html, body {
	background: #282828;
}

body {
	font-family: 'Montserrat', sans-serif;
}

h1, h2, h3 {
	font-family: 'Fatfrank';
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

h4 {
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

h1 {
	font-size: 44px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 32px;
}

h4 {
	font-size: 18px;
	font-weight: normal;
}

/*p {
	letter-spacing: 0.05em;
}*/


#intro {
	position: fixed;
	top: 0; left: 0;
	width: 100%;
	height: 100vh;
	/*background: black;*/
}

#intro .video {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
}

#intro iframe {
	width: 100%;
	height: 100%;
}

#intro .arrow {
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -25px;
	-webkit-animation: intro-arrow 1s linear 0s infinite alternate;
	        animation: intro-arrow 1s linear 0s infinite alternate;
	transition: opacity 250ms;
	cursor: pointer;
}

#intro .arrow.hide {
	opacity: 0;
	transition: opacity 1s;
}

@-webkit-keyframes intro-arrow {
    from {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
    to {
		-webkit-transform: translateY(-10px);
		        transform: translateY(-10px);
	}
}

@keyframes intro-arrow {
    from {
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
    to {
		-webkit-transform: translateY(-10px);
		        transform: translateY(-10px);
	}
}

video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}



#bounds {
	width: 100%;
	height: calc(100vh - 100px);
	position: relative;
	overflow: hidden;
	z-index: 1;
	margin-top: 100px;
}

body.home #bounds {
	height: 100vh;
	margin-top: 0;
}

#intro-shadow {
	width: 100%;
	height: 100vh;
	position: relative;
}

#intro-shadow .arrow {
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -25px;
	-webkit-animation: intro-arrow 1s linear 0s infinite alternate;
	        animation: intro-arrow 1s linear 0s infinite alternate;
	transition: opacity 250ms;
	cursor: pointer;
}



.site-header {
	background: white;
	z-index: 2;
	position: relative;
	opacity: 0;
	overflow: hidden;
}

.site-header .align {
	padding: 10px 20px;
}

.site-header .smith-western {
	max-width: 110px;
	width: 100%;
	transition: -webkit-transform 250ms;
	transition: transform 250ms;
	transition: transform 250ms, -webkit-transform 250ms;
	position: relative;
	top: -15px;
}

.site-header .smith-western.giffed {
	display: none;
}

.site-header li.logo:hover .smith-western {
	display: none;
}

.site-header li.logo:hover .smith-western.giffed {
	display: inline;
}

.site-header ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	font-size: 0;
	display: table;
	table-layout: fixed;
	width: 100%;
}

.site-header li {
	display: inline-block;
	vertical-align: middle;
	width: 14%;
	position: relative;
	height: 80px;
}

.site-header li .bg {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transform: scale(0);
	    -ms-transform: scale(0);
	        transform: scale(0);
	transition: -webkit-transform 250ms;
	transition: transform 250ms;
	transition: transform 250ms, -webkit-transform 250ms;
}

.site-header li:hover .bg {
	-webkit-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
}

.site-header li.h-img a {
	display: inline-block;
	cursor: pointer;
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 0;
}

.site-header li.h-img span {
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	transition: -webkit-transform 250ms;
	transition: transform 250ms;
	transition: transform 250ms, -webkit-transform 250ms;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}

.site-header li.h-img:hover span {
	-webkit-transform: translate(-50%, -50%) scale(0);
	    -ms-transform: translate(-50%, -50%) scale(0);
	        transform: translate(-50%, -50%) scale(0);
}

.site-header .mobile-logo,
.site-header .hamburger {
	display: none;
}

body.home .site-header {
	opacity: 1;
}

#fixed-header {
	display: block;
	position: fixed;
	top: 0; right: 0; left: 0;
	width: 100%;
	z-index: 2;
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	opacity: 1;
}

body.home #fixed-header {
	display: none;
}

body.header-fixed #fixed-header {
	display: block;
}







#footer {
	background: #282828;
	color: white;
}

#footer .align {
	padding: 10px 20px;
	font-size: 0;
}

#footer .left,
#footer .right {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

#footer .right {
	text-align: right;
}

#footer p {
	font-size: 12px;
	line-height: 1.5;
	margin: 10px 0px;
}

#footer .smith-western {
	width: 75px;
	margin: 10px 15px 10px 0px;
	display: inline-block;
	vertical-align: middle;
}

#footer .left p {
	display: inline-block;
	vertical-align: middle;
}

#footer .social img {
	margin-top: 15px;
	margin-left: 10px;
	height: 16px;
}





.heading {
	padding: 80px 0px;
}

.grid {
	position: relative;
	font-size: 0;
}

.grid.a43:after {
	content: '';
	display: block;
	padding-top: 75%;
}

.grid.a32:after {
	content: '';
	display: block;
	padding-top: 66%;
}

.grid.a31:after {
	content: '';
	display: block;
	padding-top: 33%;
}

.grid .bounds {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
}

.grid .reference {
	width: 100%;
	height: 100%;
}

.grid .cell {
	display: inline-block;
	vertical-align: top;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.grid .cell.w50 { width: 50%; }
.grid .cell.w33 { width: 33.33%; }
.grid .cell.w100 { width: 100%; }

.grid .cell.h50 { height: 50%; }
.grid .cell.h100 { height: 100%; }

.grid .centre {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}


#we-are {
	background: white;
	position: relative;
	text-align: center;
}

#we-are .align {
	padding: 20px;
	position: relative;
	height: calc(100vh - 100px);
}

#we-are .centre {
	position: relative;
	top: calc(50% - 100px);
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	z-index: 3;
}

@media screen and (max-height: 720px) {
	#we-are .align {
		height: auto;
	}
	
	#we-are .centre {
		position: static;
		top: auto;
		-webkit-transform: none;
		    -ms-transform: none;
		        transform: none;
	}
}

#we-are h1 {
	margin: 10px 0px 30px 0px;
}

#we-are p {
	margin: 50px auto 50px auto;
	max-width: 450px;
}

#we-are .logo {
	max-width: 300px;
	margin: 50px auto;
	display: block;
	width: 100%;
}

#we-are .arrow {
	position: absolute;
	left: 50%;
	margin-left: -25px;
	-webkit-animation: intro-arrow 1s linear 0s infinite alternate;
	        animation: intro-arrow 1s linear 0s infinite alternate;
	transition: opacity 250ms;
	cursor: pointer;
}

#we-are .arrow.top {
	top: 10px;
}

#we-are .arrow.bottom {
	bottom: 40px;
}

.parallax-scroller-outer {
	position: absolute;
	top: 0; bottom: 0;
}

.parallax-scroller-inner {
	position: relative;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 200%;
	width: 0;
}

.parallax-scroller-inner .image {
	position: relative;
	top: 50%;
	transition: -webkit-transform 250ms;
	transition: transform 250ms;
	transition: transform 250ms, -webkit-transform 250ms;
	-webkit-transform: translateY(-50%) scale(0);
	    -ms-transform: translateY(-50%) scale(0);
	        transform: translateY(-50%) scale(0);
}

.parallax-scroller-inner .image.animate {
	-webkit-transform: translateY(-50%) scale(1);
	    -ms-transform: translateY(-50%) scale(1);
	        transform: translateY(-50%) scale(1);
}

.parallax-scroller-inner .image img {
	width: 100%;
}

#horse-scroll-outer {
	right: 100%;
	width: 360px;
	margin-right: -180px;
	z-index: 2;
}

#horse-scroll-outer .image {
	transition-delay: 1s;
	margin-top: 50px;
	width: 360px;
}

#horse-scroll-outer img:hover {
	-webkit-transform: rotate(20deg);
	    -ms-transform: rotate(20deg);
	        transform: rotate(20deg);
}

#skull-scroll-outer {
	left: 100%;
	width: 350px;
	margin-left: -175px;
	z-index: 2;
}

#skull-scroll-outer .image {
	transition-delay: 1.25s;
	margin-top: 200px;
	width: 350px;
}

#skull-scroll-outer img:hover {
	-webkit-transform: rotate(20deg);
	    -ms-transform: rotate(20deg);
	        transform: rotate(20deg);
}


#we-do {
	background: #E1E1E1;
	text-align: center;
}

#we-do .align {
	padding-top: 40px;
	padding-bottom: 160px;
	position: relative;
}

#we-do h3 {
	color: white;
}

#we-do h3:after {
	content: '';
	display: block;
	margin: 20px auto 0px auto;
	width: 55px;
	height: 2px;
	background: white;
}

#we-do h3.relay:after {
    opacity: 0;
    transition: opacity 500ms;
}

#we-do p {
	color: white;
	font-size: 14px;
	padding: 10px 40px;
}

#we-do .more {
	padding: 10px 0px;
	display: none;
}

#we-do hr {
	margin: 0 auto;
	width: 55px;
	border: 1px solid white;
	margin-top: -2px;
}

#we-do hr.relay {
	opacity: 0;
	transition: opacity 500ms;
}

#we-do .grid .cell:hover hr.relay {
	opacity: 1;
}

#we-do .grid .cell:hover h3.relay:after {
	opacity: 1;
}

#we-do .grid .cell {
	transition: -webkit-transform 500ms;
	transition: transform 500ms;
	transition: transform 500ms, -webkit-transform 500ms;
	transition-delay: 1s;
	-webkit-transform: scale(0);
	    -ms-transform: scale(0);
	        transform: scale(0);
	cursor: pointer;
}

#we-do .grid.animate .cell {
	-webkit-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
}

#we-do .grid .centre {
	z-index: 3;
}

#we-do .grid .mask {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: rgba(187, 177, 137, 0.7);
	z-index: 2;
	opacity: 0;
	transition: opacity 250ms;
}

#we-do .grid .cell:hover > .mask {
	opacity: 1;
}

#we-do .video-player {
	margin-bottom: 80px;
	opacity: 0;
	transition: opacity 250ms;
	transition-delay: 1s;
}

@media screen and (max-height: 768px) {
	#we-do .video-player {
		margin: 0px auto 40px auto;
		max-width: 800px;
	}
}

#we-do .video-player.animate {
	opacity: 1;
}

#we-do .video {
	position: relative;
}

#we-do .video:after {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#we-do .video .bounds {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
}

#we-do .video iframe {
	width: 100%;
	height: 100%;
}

#we-do .thumbs {
	font-size: 0;
}

#we-do .thumbs .cell {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 20%;
	cursor: pointer;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#we-do .thumbs .cell:after {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#we-do .thumbs .cell .bounds {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: rgba(187, 177, 137, 0.7);
	opacity: 0;
	transition: opacity 500ms;
}

#we-do .thumbs .cell:hover .bounds,
#we-do .thumbs .cell.selected .bounds {
	opacity: 1;
}

#we-do .thumbs .cell .reference {
	position: relative;
	width: 100%;
	height: 100%;
}

#we-do .thumbs .cell .text {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-25%) perspective(1px);
	        transform: translateY(-25%) perspective(1px);
	text-align: center;
	transition: -webkit-transform 500ms;
	transition: transform 500ms;
	transition: transform 500ms, -webkit-transform 500ms;
	color: white;
	padding: 0px 10px;
}

#we-do .thumbs .cell:hover .text,
#we-do .thumbs .cell.selected .text {
	-webkit-transform: translateY(-50%) perspective(1px);
	        transform: translateY(-50%) perspective(1px);
}

#we-do .thumbs .cell h4 {
	font-size: 16px;
}





#we-do .arrow {
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -25px;
	-webkit-animation: intro-arrow 1s linear 0s infinite alternate;
	        animation: intro-arrow 1s linear 0s infinite alternate;
	transition: opacity 250ms;
	cursor: pointer;
}


#services {
	background: white;
	text-align: center;
}

#services-grid {
	/*background: #E1E1E1;*/
	background: white;
}

#services-grid .align {
	padding: 7px 7px 160px 7px;
}

#services-grid .grid {
	-webkit-filter: blur(5px);
	        filter: blur(5px);
	opacity: 0;
	transition: opacity 500ms, -webkit-filter 500ms;
	transition: filter 500ms, opacity 500ms;
	transition: filter 500ms, opacity 500ms, -webkit-filter 500ms;
	transition-delay: 500ms;
}

#services-grid .grid.animate {
	opacity: 1;
	-webkit-filter: blur(0);
	        filter: blur(0);
}

#services-grid .cell {
	position: relative;
	text-align: center;
	border: 7px solid transparent;
	cursor: pointer;
}

#services-grid .mask {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: rgba(187, 177, 137, 0.5);
	z-index: 2;
}

#services-grid .icon {
	position: absolute;
	top: 20px; right: 20px; bottom: 50%; left: 20px;
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
}

#services-grid .cell:hover .icon {
	-webkit-animation-name: rotate-image;
	        animation-name: rotate-image;
	-webkit-animation-duration: 0.7s;
	        animation-duration: 0.7s;
	-webkit-animation: rotate-image .7s;
	        animation: rotate-image .7s;
	-webkit-animation-fill-mode: forwards;
	        animation-fill-mode: forwards;
}

#services-grid h4 {
	position: absolute;
	z-index: 3;
	bottom: 40px;
	width: 100%;
}

#services-grid h4:after {
	content: '';
	display: block;
	margin: 20px auto 0px auto;
	width: 55px;
	height: 2px;
	background: black;
}





@-webkit-keyframes rotate-image {
	0% {
		-webkit-transform: rotateZ(0deg) scale(0.8);
		transform: rotateZ(0deg) scale(0.8);
	}
	10% {
		-webkit-transform: rotateZ(10deg) scale(0.8);
		transform: rotateZ(10deg) scale(0.8);
	}
	20% {
		-webkit-transform: rotateZ(-10deg) scale(0.8);
		transform: rotateZ(-10deg) scale(0.8);
	}
	30% {
		-webkit-transform: rotateZ(10deg) scale(0.8);
		transform: rotateZ(10deg) scale(0.8);
	}
	40% {
		-webkit-transform: rotateZ(-10deg) scale(0.8);
		transform: rotateZ(-10deg) scale(0.8);
	}
	50% {
		-webkit-transform: rotateZ(0) scale(1);
		transform: rotateZ(0) scale(1);
	}
	100% {
		-webkit-transform: rotateZ(0) scale(1);
		transform: rotateZ(0) scale(1);
	}
}





@keyframes rotate-image {
	0% {
		-webkit-transform: rotateZ(0deg) scale(0.8);
		transform: rotateZ(0deg) scale(0.8);
	}
	10% {
		-webkit-transform: rotateZ(10deg) scale(0.8);
		transform: rotateZ(10deg) scale(0.8);
	}
	20% {
		-webkit-transform: rotateZ(-10deg) scale(0.8);
		transform: rotateZ(-10deg) scale(0.8);
	}
	30% {
		-webkit-transform: rotateZ(10deg) scale(0.8);
		transform: rotateZ(10deg) scale(0.8);
	}
	40% {
		-webkit-transform: rotateZ(-10deg) scale(0.8);
		transform: rotateZ(-10deg) scale(0.8);
	}
	50% {
		-webkit-transform: rotateZ(0) scale(1);
		transform: rotateZ(0) scale(1);
	}
	100% {
		-webkit-transform: rotateZ(0) scale(1);
		transform: rotateZ(0) scale(1);
	}
}








.intro-banner {
	position: relative;
	overflow: hidden;
}

.intro-banner .bg {
	position: absolute;
	top: -20px; right: -20px; bottom: -20px; left: -20px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
	overflow: hidden;
	transition: -webkit-filter 500ms;
	transition: filter 500ms;
	transition: filter 500ms, -webkit-filter 500ms;
	transition-delay: 500ms;
	-webkit-transform: translate3d(0, 0, 0);
	        transform: translate3d(0, 0, 0);
}

.intro-banner.animate .bg {
	-webkit-filter: blur(10px);
	        filter: blur(10px);
}

.intro-banner .align {
	z-index: 2;
	color: white;
	position: relative;
	text-align: center;
	padding: 20px;
	max-width: 650px;
	-webkit-filter: blur(10px);
	        filter: blur(10px);
	opacity: 0;
	transition: opacity 500ms, -webkit-filter 500ms;
	transition: filter 500ms, opacity 500ms;
	transition: filter 500ms, opacity 500ms, -webkit-filter 500ms;
	transition-delay: 500ms;
}

.intro-banner.animate .align {
	-webkit-filter: blur(0);
	        filter: blur(0);
	opacity: 1;
}

.intro-banner h2 {
	margin: 20px 0px;
}

.intro-banner p {
	margin: 20px 0px;
	line-height: 1.4;
}

.intro-banner hr {
	margin: 20px auto 20px auto;
	width: 100px;
	border: 1px solid white;
}



#team {
	background: white;
}

#team .align {
	padding: 60px;
	max-width: 750px;
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
	transition: opacity 500ms, -webkit-transform 500ms;
	transition: opacity 500ms, transform 500ms;
	transition: opacity 500ms, transform 500ms, -webkit-transform 500ms;
	transition-delay: 500ms;
}

#team .align.animate {
	opacity: 1;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
}

#team h2 {
	margin-bottom: 40px;
}

#team img {
	margin: 40px 0px;
	opacity: 0;
	transition: opacity 500ms, -webkit-transform 500ms;
	transition: opacity 500ms, transform 500ms;
	transition: opacity 500ms, transform 500ms, -webkit-transform 500ms;
	transition-delay: 1s;
}

#team img:nth-of-type(odd) {
	-webkit-transform: translateX(-40px);
	    -ms-transform: translateX(-40px);
	        transform: translateX(-40px);
}

#team img:nth-of-type(even) {
	-webkit-transform: translateX(40px);
	    -ms-transform: translateX(40px);
	        transform: translateX(40px);
}

#team img.animate {
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
	opacity: 1;
}

#team p {
	margin: 20px 0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.5;
}





#awards {
	background: white;
}

#awards .align {
	padding: 60px;
	max-width: 750px;
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
	transition: opacity 500ms, -webkit-transform 500ms;
	transition: opacity 500ms, transform 500ms;
	transition: opacity 500ms, transform 500ms, -webkit-transform 500ms;
	transition-delay: 500ms;
}

#awards .align.animate {
	opacity: 1;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
}

#awards h2 {
	margin-bottom: 40px;
}

#awards h4 + p {
	margin-top: 5px;
}

#awards p {
	margin: 25px 0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.5;
}








#news {
	background: white;
}

#news .align {
	padding: 60px 20px;
	font-size: 0px;
}

#news .cell {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 10px;
	opacity: 0;
	transition: opacity 500ms, -webkit-transform 500ms;
	transition: opacity 500ms, transform 500ms;
	transition: opacity 500ms, transform 500ms, -webkit-transform 500ms;
	cursor: pointer;
}

#news .cell:hover {
	-webkit-transform: translateY(-10px);
	    -ms-transform: translateY(-10px);
	        transform: translateY(-10px);
}

#news.animate .cell {
	opacity: 1;
}

#news .cell img {
	width: 100%;
	margin-bottom: 20px;
}

#news .cell p {
	margin: 10px 0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.5;
}

#news .cell strong {
	font-weight: 400;
}

#post {
	background: white;
}

#post .align {
	padding: 60px;
	max-width: 750px;
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
	transition: opacity 500ms, -webkit-transform 500ms;
	transition: opacity 500ms, transform 500ms;
	transition: opacity 500ms, transform 500ms, -webkit-transform 500ms;
	transition-delay: 500ms;
}

#post .align.animate {
	opacity: 1;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
}

#post img {
	margin: 40px 0px;
	width: 100%;
}

#post iframe {
	margin: 40px 0px;
	width: 100%;
}

#post p {
	margin: 20px 0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.5;
}







#contact {
	background: white;
}

#contact .align {
	padding: 60px;
	max-width: 750px;
	text-align: center;
	opacity: 0;
	-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
	transition: opacity 500ms, -webkit-transform 500ms;
	transition: opacity 500ms, transform 500ms;
	transition: opacity 500ms, transform 500ms, -webkit-transform 500ms;
	transition-delay: 500ms;
}

#contact .align.animate {
	opacity: 1;
	-webkit-transform: none;
	    -ms-transform: none;
	        transform: none;
}

#contact p {
	margin: 25px 0px;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.5;
}

#map {
	background: white;
}

#map .map {
	position: relative;
	opacity: 0;
	transition: opacity 500ms;
	transition-delay: 500ms;
}

#map .map.animate {
	opacity: 1;
}

#map .map:after {
	content: '';
	display: block;
	padding-top: 30%;
}

#map .bounds {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
}

#map iframe {
	width: 100%;
	height: 100%;
}












#work-menu {
	background: white;
	text-align: center;
}

#work-menu .align {
	padding: 20px;
	opacity: 0;
	transition: opacity 500ms;
	transition-delay: 500ms;
}

#work-menu.animate .align {
	opacity: 1;
}

#work-menu li {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	margin: 20px 20px 15px 20px;
	border-bottom: 2px solid transparent;
	transition: border 500ms, padding 500ms;
	padding-bottom: 5px;
	cursor: pointer;
}

#work-menu li.selected,
#work-menu li:hover {
	border-bottom: 2px solid black;
	padding-bottom: 0px;
}



#work-grid {
	background: white;
	padding-bottom: 60px;
}

#work-grid .cell-sizer {
	width: 20%;
}

#work-grid .cell {
	width: 20%;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	opacity: 0;
	transition: opacity 500ms;
}

#work-grid.animate .cell {
	opacity: 1;
}

#work-grid .cell:after {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#work-grid .cell .bounds {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: rgba(187, 177, 137, 0.7);
	opacity: 0;
	transition: opacity 500ms;
}

#work-grid .cell:hover .bounds {
	opacity: 1;
}

#work-grid .cell .reference {
	position: relative;
	width: 100%;
	height: 100%;
}

#work-grid .cell .text {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-25%) perspective(1px);
	        transform: translateY(-25%) perspective(1px);
	text-align: center;
	transition: -webkit-transform 500ms;
	transition: transform 500ms;
	transition: transform 500ms, -webkit-transform 500ms;
	color: white;
	padding: 0px 10px;
}

#work-grid .cell:hover .text {
	-webkit-transform: translateY(-50%) perspective(1px);
	        transform: translateY(-50%) perspective(1px);
}

#work-grid .cell h4 {
	font-size: 16px;
}

#work-grid .cell p {
	font-size: 14px;
	font-weight: 300;
}








#theatre-view {
	position: fixed;
	top: 0; left: 0; right: 0;
	width: 100%;
	height: 100vh;
	background: black;
	z-index: 5;
	display: none;
	padding: 0;
}

#theatre-view .close {
	position: absolute;
	top: 20px; left: 20px;
	z-index: 7;
	transition: opacity 500ms;
	cursor: pointer;
}

#theatre-view .close.hide {
	opacity: 0.2;
}

#theatre-view .video {
	margin: 0 auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	max-height: 100%;
	z-index: 6;
}

#theatre-view .video:after {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#theatre-view .video iframe {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	width: 100%; height: 100%;
	border: 0;
}









#studio {
	background: #E1E1E1;
}

#studio .align {
	max-width: none;
	font-size: 0;
	padding-top: 40px;
	text-align: center;
}

#studio h2 {
	margin-bottom: 40px;
}

#studio .cell {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
	transition: opacity 500ms;
}

#studio.animate .cell {
	opacity: 1;
}

#studio .cell:after {
	content: '';
	display: block;
	padding-top: 56.25%;
}

#studio .cell .bounds {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	background: rgba(187, 177, 137, 0.7);
	opacity: 0;
	transition: opacity 500ms;
}

#studio .cell:hover .bounds {
	opacity: 1;
}

#studio .cell .reference {
	position: relative;
	width: 100%;
	height: 100%;
}

#studio .cell .text {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-25%) perspective(1px);
	        transform: translateY(-25%) perspective(1px);
	text-align: center;
	transition: -webkit-transform 500ms;
	transition: transform 500ms;
	transition: transform 500ms, -webkit-transform 500ms;
	color: white;
	padding: 0px 10px;
}

#studio .cell:hover .text {
	-webkit-transform: translateY(-50%) perspective(1px);
	        transform: translateY(-50%) perspective(1px);
}

#studio .cell p {
	font-size: 14px;
	font-weight: 500;
}

@media screen and (max-width: 768px) {
	h1 {
		font-size: 34px;
	}
	
	h2 {
		font-size: 26px;
	}
	
	h3 {
		font-size: 22px;
	}
	
	h4 {
		font-size: 16px;
		font-weight: normal;
	}
	
	body {
		font-size: 14px;
	}
	
	#bounds {
		padding-top: 78px;
	}
	
	
	
	
	.site-header .mobile-logo {
		display: inline;
	}
	
	.site-header .mobile-logo {
		width: 75px;
	}
	
	.site-header .hamburger {
		display: block;
		position: absolute;
		top: 30px; right: 20px;
	}
	
	.site-header .logo {
		display: none;
	}
	
	.site-header ul {
		padding: 20px 0px;
		display: none;
	}
	
	.site-header li {
		display: block;
		width: auto;
		position: relative;
		padding: 5px 0px;
		height: auto;
	}
	
	.site-header li .bg {
		display: none;
	}
	
	.site-header li.h-img a {
		display: inline;
		width: auto;
		height: auto;
		position: static;
		font-size: 12px;
		text-transform: uppercase;
	}
	
	.site-header li.h-img span {
		display: none;
	}
	
	
	
	

	
	
	
	
	
	
	
	
	

	#footer .align {
		padding: 20px 20px 80px 20px;
		font-size: 0;
	}
	
	#footer .left,
	#footer .right {
		display: block;
		width: 100%;
		text-align: center;
	}
	
	#footer .right {
		text-align: center;
	}
	
	#footer p {
		font-size: 12px;
		line-height: 1.5;
		margin: 10px 0px;
	}

	#footer .social img {
		margin: 15px 5px 15px 5px;
		height: 16px;
	}





	
	.intro-banner .align {
		padding: 40px 20px;
	}
	
	.intro-banner h2 {
		margin: 0px 0px 20px 0px;
	}
	
	.intro-banner p {
		margin: 10px 0px;
	}
	
	.intro-banner p br {
		display: none;
	}
	
	.intro-banner hr {
		margin: 20px auto 0px auto;
	}

	
	
	
	
	
	
	#work-menu .align {
		padding: 20px;
	}
	
	#work-menu li {
		margin: 10px 5px 5px 5px;
		font-size: 12px;
	}
	
	#work-grid .cell-sizer {
		width: 100%;
	}
	
	#work-grid .cell {
		width: 100%;
	}
	
	
	
	
	
	

	#team .align {
		padding: 20px;
	}
	
	#team h2 {
		margin: 20px 0px;
	}
	
	#team img {
		margin: 20px 0px;
	}
	
	#team p {
		font-size: 14px;
	}
	
	
	
	

	#awards .align {
		padding: 20px;
	}
	
	#awards h2 {
		margin: 20px 0px;
	}
	
	#awards img {
		margin: 20px 0px;
	}
	
	#awards p {
		font-size: 14px;
	}
	
	
	
	
	
	

	#news .align {
		padding: 20px;
	}
	
	#news .cell {
		width: 100%;
	}

	#news .cell p {
		font-size: 14px;
	}
	
	
	
	
	
	
	
	
	#post .align {
		padding: 20px;
	}
	
	#post img {
		margin: 20px 0px;
	}
	
	#post iframe {
		margin: 20px 0px;
	}
	
	#post p {
		margin: 10px 0px;
		font-size: 14px;
	}
	
	
	
	
	
	
	
	
	#contact .align {
		padding: 40px 20px;
	}
	
	#contact p {
		margin: 15px 0px;
		font-size: 14px;
	}
	
	#map .map:after {
		content: '';
		display: block;
		padding-top: 75%;
	}
	
	
	
	
	
	#services-grid .grid.a32:after {
		content: '';
		display: block;
		padding-top: 150%;
	}
	
	#services-grid .grid .cell.w33 { width: 50%; }
	#services-grid .grid .cell.h50 { height: 33.33%; }

	#services-grid h4 {
		font-size: 12px;
		bottom: 20px;
	}
	
	#services-grid h4:after {
		margin: 10px auto 0px auto;
	}
	
	
	#keyboard-scroll-outer {
		display: none;
	}
	
	#cactus-scroll-outer {
		display: none;
	}
	
	#horse-scroll-outer {
		margin-right: -250px;
	}
	
	.parallax-scroller-outer {
		opacity: 0.25;
	}
	
	
	
	#studio .cell {
		width: 100%;
	}
	
	#we-do .thumbs .cell .text {
		display: none;
	}

}